import request from '@/utils/request'

// 查询用章申请详细
export function getSeal(id) {
  return request({
    url: '/yinnong/seal/get/' + id,
    method: 'get',
    params: arguments[1] || {}
  })
}

// 查询资产处置详细
export function getAsset(id) {
  return request({
    url: '/yinnong/asset/get/' + id,
    method: 'get',
    params: arguments[1] || {}
  })
}

// 查询合同签订详细
export function getContraction(id) {
  return request({
    url: '/yinnong/contraction/get/' + id,
    method: 'get',
    params: arguments[1] || {}
  })
}

